<Pripad id="70118" officeCode="CZ" languageCode="cs" datGen="2026-02-11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://isdv.upv.gov.cz/doc/xsd/dbr/dbr.xsd">
  <Identifikator>
    <ZnackaPripadu>O-589824</ZnackaPripadu>
    <NazevPripadu>REN Solar</NazevPripadu>
  </Identifikator>
  <Rozhodnuti>
    <RzhZnacka>O-589824</RzhZnacka>
    <RzhDatum>2026-01-29</RzhDatum>
    <Autor>II. instance</Autor>
    <Vysledek>Potvrzeno - částečné zamítnutí přihlášky</Vysledek>
    <Paragrafy>
      <Paragraf>§ 7 odst. 1 písm. b) zák. č. 441/2003 Sb., ve znění od 1. 1. 2019</Paragraf>
    </Paragrafy>
    <Soubor format="pdf" nazev="1874824_110533.pdf">https://isdv.upv.gov.cz/webapp/dbr.get_pdf?pid=wmRJFEZF</Soubor>
  </Rozhodnuti>
</Pripad>
